Download it now!
Bug 104051 - Refresh Tango palette
Summary: Refresh Tango palette
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Heiko Tietze
URL:
Whiteboard: target:5.3.0
Keywords: needsUXEval
Depends on:
Blocks: Color-Palettes
  Show dependency treegraph
 
Reported: 2016-11-20 07:18 UTC by Heiko Tietze
Modified: 2016-11-25 12:57 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2016-11-20 07:18:43 UTC
As discussed in bug 80196 and in http://nabble.documentfoundation.org/quot-LibreColour-quot-palettes-for-LibreOffice-td4200043.html a cleanup of palettes is needed. For Tango the names should be changed from "Tango: xxx 1|2|3" to something more user-friendly.
Comment 1 jan d 2016-11-20 21:42:20 UTC
Possibly of use: I created https://gist.github.com/jdittrich/5f2aac023ae879630e11 which contains the usual Tango colors + less saturated variations. These less saturated colors are very useful as  background colors e.g. on slides in Impress, as background for highlighted textboxes in Writer or  to give visual hints in Calc spreadsheets. The "normal" Tango colors have too much contrast and "visual weight" for these uses.
Comment 2 Heiko Tietze 2016-11-20 21:57:33 UTC
(In reply to jan d from comment #1)
> ...These less saturated colors are very useful as  background colors...

Sounds like a perfect extension. 

Here is what I committed: https://gerrit.libreoffice.org/#/c/31013/1
Comment 3 Commit Notification 2016-11-21 07:58:01 UTC
heiko tietze committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=494cdeda9700ee1fcbfbed1b22f7436927bd6c72

tdf#104051 - Refresh Tango palette

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.